*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  width: 100%;
  height: 100%;
  font:
    var(--fs16) / 1.8 "Zen Old Mincho",
    "游明朝",
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho Pro",
    serif;
  letter-spacing: 0.02em;
  color: var(--main-color1);
  overflow-x: hidden;
}

:root {
  --main-color1: #333;
  --main-color2: #fffffd;
  --sub-color1: #aa8bc3;
  --fs10: calc(10 / 16 * 1rem);
  --fs11: calc(11 / 16 * 1rem);
  --fs12: calc(12 / 16 * 1rem);
  --fs13: calc(13 / 16 * 1rem);
  --fs14: calc(14 / 16 * 1rem);
  --fs15: calc(15 / 16 * 1rem);
  --fs16: calc(16 / 16 * 1rem);
  --fs17: calc(17 / 16 * 1rem);
  --fs18: calc(18 / 16 * 1rem);
  --fs19: calc(19 / 16 * 1rem);
  --fs20: calc(20 / 16 * 1rem);
  --fs21: calc(21 / 16 * 1rem);
  --fs22: calc(22 / 16 * 1rem);
  --fs23: calc(23 / 16 * 1rem);
  --fs24: calc(24 / 16 * 1rem);
  --fs25: calc(25 / 16 * 1rem);
  --fs26: calc(26 / 16 * 1rem);
  --fs27: calc(27 / 16 * 1rem);
  --fs28: calc(28 / 16 * 1rem);
  --fs29: calc(29 / 16 * 1rem);
  --fs30: calc(30 / 16 * 1rem);
  --fs31: calc(31 / 16 * 1rem);
  --fs32: calc(32 / 16 * 1rem);
  --fs33: calc(33 / 16 * 1rem);
  --fs34: calc(34 / 16 * 1rem);
  --fs35: calc(35 / 16 * 1rem);
  --fs36: calc(36 / 16 * 1rem);
  --fs37: calc(37 / 16 * 1rem);
  --fs38: calc(38 / 16 * 1rem);
  --fs39: calc(39 / 16 * 1rem);
  --fs40: calc(40 / 16 * 1rem);
  --fs42: calc(42 / 16 * 1rem);
  --fs44: calc(44 / 16 * 1rem);
  --fs46: calc(46 / 16 * 1rem);
  --fs48: calc(48 / 16 * 1rem);
  --fs50: calc(50 / 16 * 1rem);
  --fs52: calc(52 / 16 * 1rem);
  --fs54: calc(54 / 16 * 1rem);
  --fs56: calc(56 / 16 * 1rem);
  --fs58: calc(58 / 16 * 1rem);
  --fs60: calc(60 / 16 * 1rem);
  --fs70: calc(70 / 16 * 1rem);
  --fs80: calc(80 / 16 * 1rem);
}

.inner {
  width: 1000px;
  margin-inline: auto;
}

.sub_title {
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: var(--fs20);
}

/* ===================================================================== */
/* Link * /
/* ===================================================================== */

a,
a:link,
a:active {
  text-decoration: none;
  outline: none;
  transition: 0.2s;
  color: inherit;
}

a:hover {
  text-decoration: none;
  transition: 0.2s;
}

a img {
  border: none;
  transition: 0.2s;
}

a:hover img {
  opacity: 0.5;
  transition: 0.2s;
}

/* ===================================================================== */
/* Image * /
/* ===================================================================== */

img {
  max-width: 100%;
  max-height: 100%;
  filter: brightness(1.1) contrast(1.1) grayscale(0.2);
}

.object-fit {
  object-fit: cover;
  font-family: "object-fit: cover;";
  /*IE対策*/
}

.img-wrap {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 2;

  &::before {
    content: "";
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 66.6666%;
  }

  &::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }

  img {
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
    /*IE対策*/
    object-position: center center;
  }
}

@media (max-width: 767px) {
  .inner {
    width: auto;
  }
}

/* ===================================================================== */
/* responsive * /
/* ===================================================================== */

.pc_none {
  display: none;
}

.sp_none {
  display: block;
}

@media (max-width: 767px) {
  .pc_none {
    display: block;
  }

  .sp_none {
    display: none;
  }
}

/* ===================================================================== */
/* header * /
/* ===================================================================== */
.header {
  display: flex;
  justify-content: space-between;
  position: absolute;
  z-index: 100;
  width: 100%;
  padding: 55px 50px;
}

.site_logo {
  width: 190px;
  height: 45px;
  filter: drop-shadow(1px 1px 3px rgb(0 0 0 / 0.8));
}

.site_logo img {
  width: 100%;
  height: 100%;
}

@media (max-width: 767px) {
  .header {
    padding: 20px;
  }
}

/* ===================================================================== */
/* nav * /
/* ========================================== */
.g_nav_list {
  display: flex;
  gap: 20px;
}

.g_nav_item {
  writing-mode: vertical-rl;
  text-orientation: upright;
  filter: drop-shadow(1px 1px 3px rgb(0 0 0 / 0.8));
}

.g_nav_item a {
  color: #fff;
}

.g_nav_item a.current,
.g_nav_item a:hover {
  border-right: 1px solid #fff;
}

.h_btn {
  display: none;
}

@media (max-width: 767px) {
  .g_nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 90vw;
    height: 100vh;
    z-index: 10000;
    background: #2e4169;
    padding: 180px 30px 50px;
    display: flex;
    flex-direction: column;
    transition: right 0.3s ease;
  }

  .g_nav_list {
    flex-direction: column;
  }

  .g_nav.open {
    right: 0;
  }

  .g_nav_item {
    writing-mode: inherit;
    padding: 10px 0;
    text-align: center;
    line-height: 40px;
    width: 100%;
  }

  .g_nav_item a.current,
  .g_nav_item a:hover {
    border-right: none;
    border-bottom: 1px solid #fff;
  }

  .h_btn {
    width: 40px;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    position: fixed;
    z-index: 20000;
    top: 20px;
    right: 20px;
    filter: drop-shadow(1px 1px 2px #999);
  }

  .h_btn span {
    width: 100%;
    height: 4px;
    background: #fff;
    transition: 0.3s;
    border-radius: 2px;
  }

  .h_btn.active span:first-child {
    transform: translateY(13px) rotate(45deg);
  }

  .h_btn.active span:nth-child(2) {
    opacity: 0;
  }

  .h_btn.active span:last-child {
    transform: translateY(-13px) rotate(-45deg);
  }
}

/* ===================================================================== */
/* section * /
/* ========================================== */
.main {
  overflow: hidden;
}

.section {
  padding: 160px 0;
  position: relative;
}

.section::before {
  content: "";
  width: 400px;
  height: 400px;
  display: block;
  background: url(../images/bg02.svg) no-repeat center;
  position: absolute;
  right: -50px;
  top: -100px;
}

.section:nth-of-type(even) {
  background: #f4efe5;
}

.section:nth-of-type(even)::before {
  content: "";
  background: url(../images/bg01.svg) no-repeat center;
  width: 400px;
  height: 400px;
  left: -160px;
  top: -100px;
}

.section:first-of-type::before {
  z-index: -1;
}
@media (max-width: 767px) {
  .section:nth-of-type(even)::before {
    width: 300px;
    height: 300px;
  }
  .section::before {
    width: 350px;
    height: 350px;
    right: -150px;
    top: -200px;
  }
}

/* ===================================================================== */
/* btn* /
/* ========================================== */
.link_btn {
  width: 320px;
  height: 45px;
  line-height: 45px;
  background: #b22222;
  text-align: center;
  position: relative;
}

.link_btn a {
  width: 100%;
  height: 100%;
  display: block;
  padding-left: 1em;
  color: #fff;
}

.link_btn::before {
  content: "";
  width: 25px;
  height: 25px;
  background: url(../images/icon_tel.png) center / contain;
  display: block;
  position: absolute;
  top: 50%;
  left: 45px;
  translate: 0 -50%;
}

.link_btn::after {
  content: "";
  border: 1px solid #fff;
  width: calc(100% - 5px);
  height: calc(100% - 5px);
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: 1;
  pointer-events: none;
}

.absolute {
  position: absolute;
  bottom: 8%;
  left: 50px;
}

.link_btn2 {
  width: 240px;
  margin: 0 auto;
  height: 45px;
  line-height: 45px;
  background: #b22222;
  text-align: center;
  position: relative;
}

.link_btn2::after {
  content: ">";
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 50%;
  translate: 0 -50%;
  color: #fff;
}

.link_btn2:hover {
  opacity: 0.9;
}

.link_btn2 a {
  width: 100%;
  height: 100%;
  display: block;
  color: #fff;
}
@media (max-width: 767px) {
  .link_btn {
    width: 70%;
  }
}

/* ===================================================================== */
/* title* /
/* ========================================== */
.content_title {
  font-size: var(--fs20);
  text-align: center;
  width: 300px;
  margin: 0 auto 120px;
  position: relative;
}

.content_title span {
  display: block;
  font-size: var(--fs14);
  color: #b22222;
}

.content_title::before {
  content: "";
  width: 50px;
  height: 50px;
  display: block;
  background: url(../images/bullet_blue.png) center / cover;
  position: absolute;
  top: 50%;
  left: 0;
  translate: -50% -50%;
}

.content_title::after {
  content: "";
  width: 50px;
  height: 50px;
  display: block;
  background: url(../images/bullet_blue.png) center / cover;
  position: absolute;
  top: 50%;
  left: 100%;
  translate: -50% -50%;
}

.content_title span::before {
  content: "";
  width: 80%;
  height: 1px;
  display: block;
  background: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% 0;
}

/* ===================================================================== */
/* to-top* /
/* ========================================== */
#totop {
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  background: #d9d9d9;
  text-align: center;
  position: fixed;
  bottom: 5%;
  right: 5%;
  z-index: 10000;
}

#totop a {
  color: #000;
  font-size: var(--fs20);
  width: 100%;
  height: 100%;
  display: block;
}

/* ===================================================================== */
/* footer* /
/* ========================================== */
.footer {
  background: #2e4169;
  color: #fff;
  position: relative;
  overflow: hidden;
}

.footer::before {
  content: "";
  width: 400px;
  height: 400px;
  display: block;
  background: url(../images/bg02.svg) no-repeat center;
  position: absolute;
  top: 60%;
  right: -150px;
}

.footer .content_title {
  margin: 0 auto 120px;
}

.footer .content_title span {
  color: #fff;
}

.footer .content_title span::before {
  background: #fff;
}

.footer .content_title::before,
.footer .content_title::after {
  background: url(../images/bullet_white.png) no-repeat center / cover;
}
.footer .section:first-of-type::before {
  content: none;
}
.shop_container {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin-bottom: 30px;
}

.shop_img {
  width: 400px;
  height: 220px;
}

.shop_img img {
  width: 100%;
  height: 100%;
}

.access_content {
  width: 480px;
}

.access_list {
  margin-bottom: 10px;
}
.access_intro {
  color: #fff;
}
.access_list div {
  display: flex;
}

.access_title {
  width: 30%;
}

.access_list_catch {
  font-size: var(--fs13);
  margin-bottom: 30px;
}

.access_policy {
  font-size: var(--fs12);
  padding: 15px 20px;
  background: rgb(255 255 255 /0.6);
  color: #000;
}

.access_policy_title::before {
  content: "<";
}

.access_policy_title::after {
  content: ">";
}

.f_nav_section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.f_nav_list {
  display: flex;
  justify-content: center;
  gap: 30px;
  border-bottom: 1px solid #fff;
  padding: 10px 30px;
}

.link_btn3 {
  width: 320px;
  height: 45px;
  line-height: 45px;
  margin: 20px auto;
  text-align: center;
  background: #fff;
}

.link_btn3:hover {
  opacity: 0.9;
}

.link_btn3 a {
  width: 100%;
  height: 100%;
  display: block;
  color: #000;
}

.copy {
  width: 100%;
  height: 50px;
  line-height: 50px;
  font-size: var(--fs12);
  text-align: center;
  margin-top: 50px;
}
@media (max-width: 767px) {
  .footer .section {
    padding: 80px 0;
  }
  .shop_container {
    flex-wrap: wrap;
    margin-bottom: 80px;
    padding: 20px;
  }

  .shop_img {
    width: 80%;
    height: auto;
  }

  .access_content {
    width: auto;
  }

  .access_list {
    padding: 10px;
  }

  .access_list div {
    flex-direction: column;
    margin-bottom: 10px;
  }

  .access_title {
    width: 100%;
  }

  .access_list_catch {
    padding: 10px;
  }

  .access_policy {
    margin: 0 10px;
  }
  .access_policy::before {
    width: 300px;
    height: 300px;
    right: -200px;
  }
  .footer_logo {
    width: 30%;
    text-align: center;
    align-self: flex-start;
  }
  .f_nav {
    width: 60%;
  }
  .f_nav_section {
    padding: 20px;
  }

  .f_nav_list {
    align-items: flex-end;
    flex-wrap: nowrap;
    flex-direction: column;
    gap: 20px;
  }

  .link_btn3 {
    width: 80%;
  }
}
/* -----------------------pagenavi----------------------*/
.wp-pagenavi {
  text-align: center;
}
